.f-side-collage-tabs .f-side-tab-header {
    display: block;
    width: 100%;
    font-family: var(--font-stack-header);
    padding: 4px 30px 4px 30px;
    border: 1px solid rgb(var(--color-border));
    min-height: 55px;
    opacity: 1;
    white-space: normal;

}

.f-side-collage-tabs .f-side-tab-header:after {
    display: none;
}

.f-side-collage-tabs .f-side-tab-header.active {
    background-color: rgb(var(--color-button));
    border-color: rgb(var(--color-button));
    color: rgb(var(--color-button-text));
}

.f-side-collage-tabs .f-side-tab-header:hover {
    background-color: rgb(var(--color-button));
    border-color: rgb(var(--color-button));
    color: rgb(var(--color-button-text));
}


.f-side-collage-tabs__header {
    display: flex;
    flex-direction: column;
    width: var(--tab-tab-width);
    gap: 10px;

}


.f-side-collage-tabs__header::-webkit-scrollbar {
    display: none;
    width: 0
}

.f-side-collage-tab--image {
    width: 100%
}

.f-side-collage-tab--image .f-image {
    min-height: 100%
}

.f-side-collage-tab--image .f-image img {
    object-position: top;
}

@media screen and (min-width: 768px) {
    .f-side-collage-tab--image {
        width: var(--tab-image-width, 50%)
    }
}

.f-side-collage-tabs__wrapper {
    display: flex;
    gap: 30px;
}


.f-side-collage-tab--content {
    max-width: 100%;
    padding: 48px 0;
    word-wrap: break-word
}

.f-side-collage-tabs__blocks {
    flex: 1;
}

@media screen and (min-width: 768px) {
    .f-side-collage-tab--content {
        padding: 0 var(--md-tab-content-px, 48px);
        max-width: calc(100% - var(--tab-image-width, 50%))
    }
}

@media screen and (min-width: 1280px) {
    .f-side-collage-tab--content {
        padding: 0 var(--tab-content-px, 50px)
    }


}
@media screen and (max-width: 769px) {
    .f-side-collage-tabs__wrapper {
        display: flex;
        flex-direction: column;
    }

    .f-side-collage-tabs__wrapper .f-side-collage-tabs__header {
        width: 100%;
    }
}

.f-side-collage-tab--description p {
    margin-bottom: 12px
}

.f-side-collage-tab--description p:last-child {
    margin-bottom: 0
}

.f-side-collage-tab--heading + .f-side-collage-tab--description,
.f-side-collage-tab--subheading + .f-side-collage-tab--heading {
    margin-top: 24px
}

@media screen and (max-width: 767px) {
    .f-side-collage-tab--subheading + .f-side-collage-tab--heading {
        margin-top: 12px
    }
}

.f-side-collage-tab--button {
    margin-top: 32px;

}
.f-tab-content{
    display: none;
}
.f-tab-content.active {
    display: block;
}
